<ugcitem>
	<param key="author" value="Soviet Recruit, icons =THT= Gunismo"/>
	<node name="data">
		<param key="name_id" value="bm_wskn_m16_classic_amr_16"/>
		<node name="parts">
			<node name="wpn_fps_upg_ns_ass_smg_small">
				<node name="8614e82902e2333d">
					<param key="base_gradient_name" value="amcar4.tga"/>
				</node>
			</node>
			<node name="wpn_fps_ass_m16_os_frontsight">
				<node name="9e19a13d831407f4">
					<param key="base_gradient_name" value="amcar4.tga"/>
				</node>
			</node>
			<node name="wpn_fps_m4_uupg_b_medium_vanilla">
				<node name="049800e75ef6cbb4">
				</node>
			</node>
			<node name="wpn_fps_m4_upper_reciever_round">
				<node name="23d7ffd2ce6e41be">
				</node>
			</node>
			<node name="wpn_fps_m4_lower_reciever">
				<node name="6e91ed22414b0c28">
				</node>
			</node>
			<node name="wpn_fps_upg_m4_g_standard_vanilla">
				<node name="c6e661cbc90a995f">
				</node>
			</node>
			<node name="wpn_fps_m4_uupg_draghandle">
				<node name="9739c8b9d0611cf5">
				</node>
			</node>
			<node name="wpn_fps_upg_m4_m_straight_vanilla">
				<node name="75dbd214f1199f8a">
				</node>
			</node>
			<node name="wpn_fps_m16_fg_standard">
				<node name="d0461e2784fa1a17">
				</node>
			</node>
			<node name="wpn_fps_m16_s_solid_vanilla">
				<node name="11ba7b438c8adf8b">
					<param key="base_gradient_name" value="amcar4.tga"/>
				</node>
			</node>
			<node name="wpn_fps_ass_m16_o_handle_sight">
				<node name="9e19a13d831407f4">
					<param key="base_gradient_name" value="amcar.tga"/>
				</node>
			</node>
		</node>
		<node name="types">
			<node name="slide">
			</node>
			<node name="barrel_ext">
				<param key="base_gradient_name" value="amcar4.tga"/>
			</node>
			<node name="vertical_grip">
			</node>
			<node name="foregrip">
				<param key="base_gradient_name" value="amcar4.tga"/>
			</node>
			<node name="upper_reciever">
			</node>
			<node name="barrel">
			</node>
			<node name="gadget">
				<param key="base_gradient_name" value="amcar4.tga"/>
			</node>
			<node name="magazine">
				<param key="base_gradient_name" value="amcar4.tga"/>
			</node>
			<node name="sight">
				<param key="base_gradient_name" value="amcar4.tga"/>
			</node>
			<node name="stock">
			</node>
		</node>
		<param key="reserve_quality" value="true"/>
		<param key="weapon_id" value="x_m16"/>
		<param key="base_gradient_name" value="amcar.tga"/>
		<param key="id" value="skn_m16_amr_16_classic"/>
	</node>
	<param key="timestamp" value="2017168111624"/>
	<param key="name" value="Classic AMR 16"/>
	<param key="rarity" value="workshop_rare"/>
	<param key="workshop_id" value="948882313"/>
</ugcitem>
